Section: extra-libs

Depends: expat, zlib

Depends (build): boost

Breaks: caja<=1:1.20.3, eog<=3.28.4, eom<=1:1.20.2, gnome-photos<=3.30.1, nautilus<=3.30.5, nemo<=4.0.6, python-xmp-toolkit<=2.0.1, tracker<=2.1.6, tracker-miners<=2.1.5, xmp-toolkit<=2.0.1, xviewer<=2.0.2

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 2.5.1

Available versions

Version 1:2.5.1
amd64 462.6KiB
arm64 482.8KiB
loongson3 484.6KiB
ppc64el 455.8KiB